@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);

* { margin: 0px; padding: 0px; }

html {
	margin-bottom: 1px;/*スクロールバーを常に表示*/
	height: 100%;/*スクロールバーを常に表示*/
	overflow-y: scroll;/*スクロールバーを常に表示*/
}

body {
	text-align: center;
	font-family: 'ＭＳ Ｐゴシック', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', Arial, Helvetica, sans-serif;
	
	background-color: #fff8f2;
}

h1, h2, h3, h4, h5, h6, p, th, td, li { color: #4F4139; }
/*----------------------------------------------------------------------------------------------------------*/
/*タグ　ベーシックスタイル*/
h3 { font-size: 100%; }
h4 { font-size: 90%; color: #3E2E27; }
h5 { font-size: 85%; line-height: 120%; }
h6 { font-size: 80%; }
p, li { font-size: 90%; line-height: 160%; }
th, td { font-size: 90%; line-height: 140%; }
td td, td li, li li, p td { font-size: 100%; }

p{ margin-bottom:10px; }

table {
	width: 100%;
	margin: -15px 0 15px 0;
	border-collapse: collapse;
	border-width: 0px;
}

tr { border-bottom: 1px dotted  #E3DBD7; }

th,
td {
	padding: 15px 0 20px 0;
	text-align: left;
	vertical-align: top;
	font-weight: normal;
}

th { width: 140px; }

.contents ul { list-style-type: square; }
.contents ul, .contents ol { margin-left: 30px; margin-bottom: 10px; }

a, img { border: none; }

a:link,
a:visited,
a:hover,
a:active {
	border-width: 0px 0px 1px 0px;
	border-style: dotted;
	text-decoration: none;
}
/*----------------------------------------------------------------------*/
.dLeft { float: left; }
.dRight { float: right; }
.dClear { clear: both; display: block; }
.noMargin { margin: 0px; }
.dSmall { font-size: 80%; }
.textStyle { font-family: 'Noto Sans', sans-serif; font-size: 20px;}
.hyphen{ padding-right: 3px; padding-left: 3px; }
/*----------------------------------------------------------------------*/
/*Aタグ　スタイル*/
/*右矢印*/
p.wrapArrow {
	display: block;
	width: 100%;
	padding-top: 5px;
	text-align: right;
	zoom: 1;/*clearfix for ie*/
}

a:link.aArrowLink,
a:visited.aArrowLink,
a:hover.aArrowLink,
a:active.aArrowLink {
	display: block;
	
	height: 20px;
	margin: 0px;
	padding: 0px 20px 0px 10px;
	border-width: 0px;
	
	text-align: right;
	line-height: 20px;
	
	color: #fff;
	background: url(../images/arrow.png) right no-repeat #FF9A46 ;
	
	border-radius: 2px;        /* CSS3草案 */  
	-webkit-border-radius: 2px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 2px;   /* Firefox用 */ 
}

a:link.aArrowLink,
a:visited.aArrowLink,
a:hover.aArrowLink,
a:active.aArrowLink { float: right; }

a:link.aArrowLinkL,
a:visited.aArrowLinkL,
a:hover.aArrowLinkL,
a:active.aArrowLinkL { float:left; }

a.aLinkNormal {
	font-family: 'Noto Sans', sans-serif;
	color: #4F4139;
	border-color: #4F4139;
}
/*----------------------------------------------------------------------*/
/*アイコン*/
.icon {
	padding-left: 25px;
	
	background-repeat: no-repeat;
	background-position: left;
}
.iTel { background-image: url(../images/icon-tel.png); letter-spacing: 0.05em; }
.iTime { background-image: url(../images/icon-clock.png); }
.iMail { background-image: url(../images/icon-mail.png); }

h3 span.iMarker { 
	float:right;
	display: block;
	line-height: 18px;
	background-image: url(../images/icon-marker.png); 
}
h3 { zoom: 1;/*clearfix for ie*/ }
/*----------------------------------------------------------------------*/
/*構造*/
.container {
	margin: 0;
	padding-top: 30px;
	border-bottom: 1px solid #fff8f2;
	background-color: #fff;
}
/*----------------------------------------------------------------------*/
/*ヘッダ*/
.header {
	width: 960px;
	margin: 0 auto 10px auto;
}

.naviGlobal {
	width: 940px;
	margin: 0 auto;
	zoom: 1;/*clearfix for ie*/
}

.colLogo{
	float: left;
	width: 220px;
	height: 68px;
	margin: 0;
	padding: 0 10px 0 0;
	border-right: 1px solid #B5A5A0;
}

a:link.aLogo,
a:visited.aLogo,
a:hover.aLogo,
a:active.aLogo  {
	display: block;
	width: 220px;
	height: 68px;
	margin: 0;
	padding: 0;
	border-bottom: 0;
}

a:hover.aLogo { background-color: transparent; }

.ulLinkListGlobal {
	float: left;
	height: 48px;
	margin: 20px 0 0 0;
	padding: 0;
	list-style-type: none;
	zoom: 1;/*clearfix for ie*/
}

.ulLinkListGlobal li { display: inline; }

.ulLinkListGlobal li a:link,
.ulLinkListGlobal li a:visited,
.ulLinkListGlobal li a:hover,
.ulLinkListGlobal li a:active {
	display: block;
	float: left;
	height: 48px;
	padding: 0;
	border-bottom: 0;
	border-right: 1px dotted #B5A5A0;
}

.ulLinkListGlobal li a:hover { background: transparent; }

.infoPrimary {
	float: right;
	width: 200px;
	height: 48px;
	margin: 15px 0 0 0;
	padding: 0;
	text-align: right;
	
}

.infoPrimary .iTel {
	font-family: 'Noto Sans', sans-serif;
	font-size: 20px;
	line-height: 26px;
}

.infoPrimary .dHour {
	font-size: 80%;
	line-height: 130%;
}

.ulLinkListGlobal li a:link.current,
.ulLinkListGlobal li a:visited.current,
.ulLinkListGlobal li a:hover.current,
.ulLinkListGlobal li a:active.current {
	background: url(../images/back-current.png) bottom no-repeat;
}
/*----------------------------------------------------------------------*/
/*ページタイトル*/
.pageTitle {
	width: 940px;
	margin: 0 auto;
	zoom: 1;/*clearfix for ie*/
}

.pageTitle h2 { 
	float: left;
	width: 220px;
	margin: 35px 20px 30px 0;
	text-align: right;
}

.pageTitle p { 
	float: left;
	width: 700px;
	margin: 35px 0 30px 0;
	text-align: left;
}
/*----------------------------------------------------------------------*/
/*コンテンツ*/
.contents {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
/*----------------------------------------------------------------------*/
/*フッター*/
.wFooter{
	clear:both;
	margin:0px;
	padding: 10px;
	border-top: 1px solid #DACEC8;
	background-color: #fff8f2;
}

.wArrowFooter{
	clear: both;
	width: 940px;
	height:30px;
	margin:0 auto 10px auto;
}

/*ページトップへ*/
#top { width: 0; height: 0; }

a:link.aToTop,
a:visited.aToTop,
a:hover.aToTop,
a:active.aToTop {
	display: block;
	float: right;
	
	width: 110px;
	height: 22px;
	padding: 0 25px 0 0;
	border-bottom: 0px;
	
	line-height: 22px;
	text-align: right;
	
	color: #4F4139;
	background: url(../images/arrow-toTop.png) right no-repeat;
}

a:hover.aToTop {
	color:#ff7400;
	background-image: url(../images/arrow-toTop-over.png);
}
/*----------------------------------------------------------------------*/
.footer {
	clear: both;
	width: 940px;
	margin: 0 auto 10px auto;
	padding:10px 0px;
	text-align: left;
	
	zoom: 1; /*clearfix for ie*/
}

.footer p { 
	margin-bottom: 0;
	line-height: 120%;
}

.footer .dSmall { 
	display:block;margin-bottom: 5px;
}
/*-----------------------------------------*/
.footerInfo {
	float:left;
	width: 220px;
	margin-right: 20px;
}

.footerInfo h6 {
	padding-bottom:10px;
	font-size: 90%;
	font-weight:normal;
}

.numTel {
	/*top & footer*/
	
	display:block;
	margin-bottom: 10px;
	
	font-size: 120%;
	font-family: 'Noto Sans', sans-serif;
	font-size: 20px;
	line-height: 26px;
	letter-spacing: 0.05em;
}
/*-----------------------------------------*/
.footerLoc {
	float:left;
	width: 380px;
	margin-right: 20px;
}

.footerLoc img {
	margin-right: 10px;
	margin-bottom: 10px;
}
/*-----------------------------------------*/
.footerMap {
	float:left;
	width: 300px;
}

#mapCanvasFooter {
	width: 300px;
	height: 140px;
}
/*-----------------------------------------*/
.copy{
	clear: both;
	width: 960px;
	margin: 0px auto;
	border-top: 1px solid #dacdc6;
	
	font-family: 'Noto Sans', sans-serif;
	line-height: 50px;
	zoom: 1;/*clearfix for ie*/
}

.copy p{ line-height: 50px; }

#index .copy{ border-top: 0; }
/*----------------------------------------------------------------------*/
/*レイアウト用カラム*/
.wCol2,
.wCol4 {
	clear: both;
	width: 940px;
	
	margin: 0 auto 20px auto;
	zoom: 1; /*clearfix for ie*/
}

.wCol2 .column,
.wCol4 .column {  float:left; }

.borderTop {
	padding-top: 15px;
	border-top: 1px solid #E3DBD7;
}
/*----------------------------------------------------------------------*/
/*トップページ*/
.topWCol {}

.topWCol h6 {
	height:25px;
	padding-bottom:2px;
	font-size: 90%;
	line-height:25px;
}

.topInfo1 ,
.topInfo2 {
	width: 229px;
	border-right: 1px dotted #DACFCA;
}

.topInfo1,
.topInfo2,
.topInfo3 {
	margin-right: 10px;
	margin-bottom: 20px;
}

.topInfo3 {
	width: 220px;
	padding-right: 10px;
}

.topInfo4 {
	width: 220px;
	
	border-radius: 10px; /* CSS3草案 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
}

.map {}

#mapCanvasTop {
	width: 220px;
	border-radius: 10px; /* CSS3草案 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
}
/*----------------------------------------------------------------------*/
.wrapSlideShow {
	clear: both;
	width: 960px;
	height: 330px;
	margin: 20px auto 0px auto;
	position: relative;
	background-image: url(../images/back-slideShow.jpg);
	background-repeat: no-repeat;
	background-position: top;
	zoom: 1;/*clearfix for ie*/
}

#slideShow {
	width: 960px;
	height: 330px;
	position: relative;
	margin: 0px auto;
	background-image: url(../images/spinner.gif);
	background-position: 50% 155px;
	background-repeat: no-repeat;
}

.slideContent {
	width: 960px;
	height: 330px;
	overflow: hidden;
	position: relative;
}

.slideContent img.sImgMain {
	width: 940px;
	height: 300px;
	position: absolute;
	top: 10px;
	left: 10px;
}

.slideContent img.sImgText {
	width: 300px;
	height: 270px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 5;
}

.aOnSlideShow {
	position: absolute;
	bottom: 50px;
	right: 40px;
	z-index: 10;
}

.sImgMain {
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-webkit-user-drag: none;
	-khtml-user-drag: none;
}
/*----------------------------------------------------------------------*/
#wrapNews{
	margin-top: 10px;
	margin-bottom: 20px;
}

.news {
	width: 918px;
	padding: 10px;
	margin: 0 auto;
	
	border: 1px solid #ffc08b;
	border-radius: 10px;        /* CSS3草案 */  
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 10px;   /* Firefox用 */ 
	
	zoom: 1;/*clearfix for ie*/
}

.news h4 {
	float: left;
	width: 209px;
	padding-right: 10px;
	text-align: right;
	font-size: 15px;
	font-weight: normal;
}

.newsContents{
	float: left;
	width: 688px;
	padding-left: 10px;
	border-left: 1px solid #E1E1E1;
}

.newsContents h5 {
	font-size: 15px;
	margin-bottom: 0;
}

.newsContents p {
	margin-bottom: 0;
}

.wColAbout {
	width: 940px;
	height: 160px;
	margin: 0px auto 30px auto;
	background: url(../images/back-about.jpg) left top no-repeat;
}

.colAbout {
	clear: both;
	width: 430px;
	margin-left: 30px;
}

.colAbout h4 { padding: 30px 0 10px 0; }

.colAbout p { display: block; }

.colAbout p.wrapArrow {
	width: 520px;
	margin-top: -36px;
}
/*----------------------------------------------------------------------*/
.backOrange { padding-top: 25px; background: url(../images/back-h-orange.jpg) 0 5px no-repeat; }
.backGreen { background: url(../images/back-h-green.jpg) 0 0px no-repeat; }
.backPink { background: url(../images/back-h-pink.jpg) 0 5px no-repeat; }

.wCol2 .cHeader {
	width: 220px;
	float: left;
}

.wCol2 .cHeader h3 {
	width: auto;
	text-align: right;
	font-size: 90%;
	line-height: 140%;
}

.wCol2 .cBody {
	float:right;
	width: 700px;
	zoom: 1;/*clearfix for ie*/
}

.wCol2 .cBody h4 {
	height: 20px;
	margin-bottom: 10px;
	padding: 0 0 0 15px;
	border-left: 2px solid #39712f;
	line-height: 20px;
}

.wCol2 .cMes {
	 background: url(../images/back-about-01.png) no-repeat right bottom;
}

.wCol2 .cBody h4.back-orange,
.wCol2 .cBody h4.back-green,
.wCol2 .cBody h4.back-pink {
	height: 30px;
	padding: 0 0 0 15px;
	border-left: 0px;
	line-height: 20px;
}

.wCol2 .cBody h4.back-green,
.wCol2 .cBody h4.back-pink { margin-top: 25px; }

.paraLeft {
	float:left;
	margin-right: 20px;
}

.paraRight {
	float:right;
	margin-left: 20px;
}

.backOrange p,
.backGreen p,
.backPink p { line-height: 160%; } 

.borderR {
	width: 660px;
	padding: 20px;
	border: 1px solid #E3DBD7;
	border-radius: 10px; /* CSS3草案 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
}

.borderR li { line-height: 160%; margin-bottom: 20px; }

.w400 { width: 400px; }
.w460 { width: 460px; }

.c1 {
	width: 940px;
	margin: 0 auto;
}

.column {}

.adjust {
	margin-top: -50px;
}

/*----------------------------------------------------------------------*/
.wrapSlideShow:after,
.news:after,
.cBody:after,
.pageTitle:after,
h3:after,
.footer:after,
p.wrapArrow:after,
.wCol4:after,
.wCol2:after,
.ulLinkListGlobal:after,
.naviGlobal:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	/*↓chrome,FireFoxフッターの下に隙間*/
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}

/*zoom:1;*//*clearfix for ie*/
